html,body,div,applet,object,span,iframe,h1,h2,h3,h4,h5,h6,p,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,legend,button,table,button,caption,tbody,tfoot,thead,tr,th,td{margin:auto;border-collapse:collapse;font-family:Lora,"Times New Roman",Times,serif;font-size:100%;}
sub,sup{font-size:0.7em;}
cArticle{margin:auto;font-size:1em;width:900px;background-color:#FFF;display:block;}
cTop{margin:1px 0px 0px 0px;padding:0.5em 0em 0em 0em;line-height:1.8em;border-bottom:solid 1px black;text-align:center;display:block;}
.topfixed{width:900px;}
.Pre{float:left;font-size:1.7em;font-weight:bolder;text-decoration:none;display:inline-block;}
.Next{float:right;font-size:1.7em;font-weight:bolder;text-decoration:none;display:inline-block;}
cYVN{margin:auto;padding:0 1em 1px 1em;font-size:90%;}
cHot{padding:0px 0.3em 2px 0.3em;background-color:#BBBBBB;font-weight:bolder;font-size:1.2em;color:#EE0000;font-family:"Helvetica Neue",Helvetica,Arial;}
cTitle{margin:0.5em 1em 0.2em 1em;font-size:1.6em;text-align:center;font-weight:bold;display:block;}
cAuthors{margin:auto;padding:0.2em 2em 0.2em 2em;font-size:100%;text-align:center;word-break:keep-all;display:block;}
name{display:inline-block;}
cAuthIndex{padding:0em 0.2em 0em 0.2em;font-size:80%;vertical-align:0.5em;}
cAffiliationsHead,cAbstractHead{margin-top:1em;padding:0.1em 1em 0.1em 0.1em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:140%;background:rgba(0,0,0,.08);cursor:pointer;display:block;}
cAffiliations{margin-top:0.5em;padding:0.2em 2em 0.2em 2em;font-size:100%;line-height:120%;display:block;}
cAffil{padding:0em 0em 0.2em 0em;display:block;text-indent:-1em;}
cAffilNum{padding:0em 0.5em 0em 0em;font-size:70%;vertical-align:0.5em;}
cReceivedDate{margin:auto;padding:0.0em 2em 0.0em 2em;font-size:100%;text-align:center;display:block;}
cFootnote{margin-top:0.5em;padding:0.1em 2em 0.1em 2em;font-size:100%;text-align:justify;display:block;}
cCitation{margin-top:0.5em;padding:0.1em 2em 0.1em 2em;font-size:100%;text-align:justify;display:block;}
cCitationHead{font-weight:bold;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
cFund{padding:0em 0em 0.6em 0em;display:inline-block;}
cMail{padding:0em 0em 0.6em 0em;display:inline-block;}
cDownload{margin-top:0.5em;padding:0.3em 2em;font-size:110%;text-align:justify;display:block;}
button{border-radius:8px;padding:3px 10px;cursor:pointer;}
cAbstract,cDoiPacs,cCopyright{padding:0.5em 2em 0.6em 2em;font-size:0.9em;text-align:justify;display:block;}
cDoi{margin:0.1em 0em .1em 0em;float:left;left:0em;font-size:0.9em;display:inline-block;}
cPacs{margin:0.1em 0em .1em 2em;float:right;right:0em;font-size:0.9em;display:inline-block;}
cCopyright{margin:0.1em 0em .1em 0em;font-size:0.9em;clear:both;display:block;}
doiHead,pacsHead{margin:0em 0.5em 0em 0em;font-weight:bold;}
cArticleTextHead,cRefHead{margin-top:1em;padding:0.2em 1em 0.2em 0.1em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1.6em;background:rgba(0,0,255,.08);color:rgb(100,100,100);cursor:pointer;display:block;}
cArticleText{padding:0.1em 0em 0.5em 0em;display:none;}
cParagraph{width:900px;padding:0em 0em 0.8em 0em;color:rgb(0,0,0);text-indent:2em;line-height:1.5em;text-align:justify;display:block;}
cTable{margin:auto;border-collapse:collapse;display:block;}
cRefSup{line-height:1em;font-size:80%;vertical-align:0.5em;color:rgb(0,0,250);cursor:help;}
cRef{color:rgb(0,0,250);cursor:help;}
cFig{margin: 0em 0em 1em 0em;display:block;}
cRefs{margin:0px;background-color:#FFF;display:block;}
#references{left:2px;padding:0.1em 1em 0.2em 0.0em;display:none;}
a.cp:link{color:rgb(153,0,0);text-decoration:none;}
a.cp:active{color:rgb(153,0,0);text-decoration:none;}
a.cp:visited{color:rgb(102,40,40);text-decoration:none;}
a.cp:hover{color:rgb(153,0,0);text-decoration:underline;}
cAppend{margin:auto;padding:0.0em 2em 0.0em 2em;font-size:110%;text-align:center;display:block;}
h1{margin:0px;padding:0px 0px 0.4em 15px;color:rgb(76,99,79);line-height:1.3em;font-size:1.5em;font-weight:bold;}
h2{margin:0px;padding:0.4em 0px 0.5em 15px;color:rgb(76,99,79);line-height:1.3em;font-size:1em;font-weight:bold;}
cspan{display:inline;}
span.xref{color:rgb(0,0,250);cursor:help;}
span.xeq{color:rgb(0,150,150);cursor:help;}
.eq{font-size:13pt;}
span.xtbl{color:rgb(250,10,10);cursor:help;}
span.xfig{color:rgb(250,10,10);cursor:help;}
table{margin:auto;border-collapse:collapse;border-width:0px 0px 0px 0px;font-size:0.95em;text-indent:0em;text-align:center;padding:0.0em 1em 0em 1em;}
table#refstb{margin:6px 0px 0px 1em;border-collapse:collapse;border-width:0px 0px 0px 0px;font-size:0.95em;text-indent:0em;text-align:center;padding:0.0em 5px 0em 5px;}
.TopBottomline{border-top:2px solid black;border-bottom:2px solid black;}
.hlineBottom{border-bottom:1px solid black;}
.hlineTop{border-top:2px solid black;}
thead{text-align:center;background-color:#9FF;}
td,th{text-align:center;line-height:1.3em;padding:3px 6px 3px 6px;}
tbody tr.even th,tbody tr.even td{background-color:#EEE;}
table caption{font-size:1.0em;text-align:justify;line-height:1.2em;padding:0px 0px 6px 0px;}
/*table .hline{border:solid#000000;border-width:1px 0px 0px 0px;}*/
.hline-first{border:solid#000000;border-width:2px 0px 0px 0px;}
.hline-last{border:solid#000000;border-width:0px 0px 2px 0px;}
.cline{border:solid#000000;border-width:1px 0px 0px 0px;}
td.labelOrder{text-align:right;vertical-align:top;}
td.citation{text-align:left;vertical-align:top;}
th{font-weight:normal;padding:0.3em 0.7em 0.2em 0.7em;}
td[colspan],th[colspan]{text-align:center;}
span.TitleOfRef{display:none;}
span[id|=eq]{margin:0;}
tfoot td[colspan]{text-align:left;line-height:1.2em;}
.hyphenate{-webkit-hyphens:auto;-ms-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.flex-caption{width:96%;padding:2%;left:0;bottom:0;background:rgba(0,0,0,.5);color:#fff;text-shadow:0-1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;}
div.article-title{margin:0px;padding:0.4em 0px 0.5em 15px;color:rgb(76,99,79);line-height:1.3em;font-size:1em;font-weight:bold;}
img{vertical-align:middle;cursor:pointer;}
div.FootNote{padding:2em 0px 1em 2em;color:rgb(0,0,0);line-height:1.5em;font-size:0.8em;}
.paragraph{padding:0em 0em 0.8em 0em;color:rgb(0,0,0);text-indent:2em;line-height:1.7em;text-align:justify;}
div.Eq{margin:0em 0em 0.5em 0em;padding:0em 0em 0em 0em;color:rgb(0,0,0);line-height:0.2em;font-size:1.0em;}
div.tbl{margin-top:0.1em;margin-bottom:0.5em;margin-left:auto;margin-right:auto;width:80%;background-color:#b0e0e6;padding:0em 0em 0em 0em;color:rgb(0,0,0);line-height:1.3em;font-size:1.0em;}
.tblCaption{padding:0em 0em 1em 1.5em;color:rgb(0,0,0);text-indent:-1.4em;line-height:1.4em;font-size:0.95em;}
.fig,.image{margin-top:0.2em;margin-bottom:0.2em;margin-left:auto;margin-right:auto;width:100%;text-align:center;background-color:#e0f0fe;padding:0.1em 0.1em 0em 0.1em;color:rgb(0,0,0);}
.eqpic{margin-top:0.8em;margin-bottom:0.8em;vertical-align:middle;height:auto;}
tag{margin-right:0em;float:right;display:inline-block;}
cEq{text-align:left;height:auto;display:block;}
.fig-caption{width:90%;margin-top:1.5em;margin-left:auto;margin-right:auto;padding:0em 0em 0.5em 0em;font-size:0.94em;line-height:1.3em;text-align:justify;text-indent:0;}
.fig-caption-tip{width:90%;margin-top:0.9em;margin-left:auto;margin-right:auto;padding:0em 0em 0.5em 0em;font-size:0.94em;font-weight:normal;line-height:1.3em;text-align:justify;text-indent:0;color:rgb(0,0,0);}
span.left{float:left;}
img.right{float:right;}
span.right{float:right;}
.padleft{padding-left:7px;}
.padright{padding-right:7px;}
span.key{font-weight:bold;}
.picHeight3{height:7.5em;display:block;}
span.key-volume{color:rgb(76,99,79);font-weight:bold;}
supp{line-height:1em;font-size:0.7em;vertical-align:0.5em;}
ol.drd{counter-reset:roman;text-align:left;}
ol.drd>li{list-style:none;text-align:left;position:relative;}
ol.drd>li:before{counter-increment:roman;content:"("counter(roman,lower-roman)")";text-align:right;margin-left:0em;position:absolute;left:-2em;}

